@charset "UTF-8";
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-regular.eot');
    src: url('../css/opensans/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-regular.woff') format('woff'),
         url('../css/opensans/opensans-regular.ttf') format('truetype'),
         url('../css/opensans/opensans-regular.svg#opensans') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-italic.eot');
    src: url('../css/opensans/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-italic.woff') format('woff'),
         url('../css/opensans/opensans-italic.ttf') format('truetype'),
         url('../css/opensans/opensans-italic.svg#opensans') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-light.eot');
    src: url('../css/opensans/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-light.woff') format('woff'),
         url('../css/opensans/opensans-light.ttf') format('truetype'),
         url('../css/opensans/opensans-light.svg#opensans') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-lightitalic.eot');
    src: url('../css/opensans/opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-lightitalic.woff') format('woff'),
         url('../css/opensans/opensans-lightitalic.ttf') format('truetype'),
         url('../css/opensans/opensans-lightitalic.svg#opensans') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-semibold.eot');
    src: url('../css/opensans/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-semibold.woff') format('woff'),
         url('../css/opensans/opensans-semibold.ttf') format('truetype'),
         url('../css/opensans/opensans-semibold.svg#opensans') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-semibolditalic.eot');
    src: url('../css/opensans/opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-semibolditalic.woff') format('woff'),
         url('../css/opensans/opensans-semibolditalic.ttf') format('truetype'),
         url('../css/opensans/opensans-semibolditalic.svg#opensans') format('svg');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-bold.eot');
    src: url('../css/opensans/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-bold.woff') format('woff'),
         url('../css/opensans/opensans-bold.ttf') format('truetype'),
         url('../css/opensans/opensans-bold.svg#opensans') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-bolditalic.eot');
    src: url('../css/opensans/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-bolditalic.woff') format('woff'),
         url('../css/opensans/opensans-bolditalic.ttf') format('truetype'),
         url('../css/opensans/opensans-bolditalic.svg#opensans') format('svg');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-extrabold.eot');
    src: url('../css/opensans/opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-extrabold.woff') format('woff'),
         url('../css/opensans/opensans-extrabold.ttf') format('truetype'),
         url('../css/opensans/opensans-extrabold.svg#opensans') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url('../css/opensans/opensans-extrabolditalic.eot');
    src: url('../css/opensans/opensans-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('../css/opensans/opensans-extrabolditalic.woff') format('woff'),
         url('../css/opensans/opensans-extrabolditalic.ttf') format('truetype'),
         url('../css/opensans/opensans-extrabolditalic.svg#opensans') format('svg');
    font-weight: 800;
    font-style: italic;
}